MediaWiki:Vector.css: Difference between revisions

From Hollywood in Pixels Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 13: Line 13:
.select2-container--default .select2-selection--single {
.select2-container--default .select2-selection--single {
border-color: #bbb !important;
border-color: #bbb !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}
}

Revision as of 07:39, September 9, 2021

/* All CSS here will be loaded for users of the Vector skin */

#pfForm .createboxInput {
	min-height: 34px;
}
#pfForm .select2-selection {
	min-height: 40px;
	border-radius: 3px;
	margin: 0 !important;
	display: flex;
	align-items: center;
}
.select2-container--default .select2-selection--single {
	border-color: #bbb !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}